Subject: New Reply Received - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Sep 2022 07:55:57 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Store information  Ticket comment <div>Sorry I cannot take that from the store because i thought the address I click is near here in Qassim </div>
<div>If ever called that item can I order again?</div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Sep 2022, at 22:14, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div>
<div dir="ltr">Hi Fariza,<br><br>We're  sorry to hear that you wish to cancel your order.</div>
<div><br></div>
<div dir="ltr">We can see the order has been placed on: Aug 27, 2022 <strong dir="ltr">​</strong>with the order number:  6164173103</div>
<div><br></div>
<div>As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.</div>
<div><br></div>
<div>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.<br><br>Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.</div>
<div><br></div>
<div><b style='color: rgb(0, 0, 0); font-family: Calibri, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14.6667px'><span lang="EN-US">** Please note, all ELECTRONIC items are non-returnable as per our returns policy.</span></b></div>
<div> </div>
<div>Feel free to reach out to us for any further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4798401